import { UmbValidationEvent } from './validation.event.js';
export class UmbValidationValidEvent extends UmbValidationEvent {
    static { this.TYPE = 'valid'; }
    constructor() {
        super(UmbValidationValidEvent.TYPE);
    }
}
